﻿
body {
  padding-top: 15px;
}

.btn-main-link {
  background-color:#faa755;
  border-color: #faa755;
}
.btn-main-link:hover {
  background-color:#ff7f00;
  border-color: #ff7f00;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.navbar-form {
    /*padding: 10px 10px;*/
  padding: 0;
  padding-right: 10px;
}

/*input-groupnavbar-form
===================
menu
===================
*/

/*
Navbar "hovernav" dropdown menu - this works only for screen sizes larger than phones.
The Bootstrap CSS is unchanged. If you don't want this, delete this segment of the CSS
and delete the corresponding segment of bst.js
*/
/*@media (min-width: 768px) {
  .navbar-nav .caret {
    display: none
  } 
  .navbar-nav .open ul {
    display: none
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background: none
  }
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus {
    color: #969696;
    background: none
  }
  .navbar-nav .hovernav:hover > .dropdown-menu {
    display: block
  }
}*/




/*
Max content widths
*/
/*.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}*/


/*.headerlogo {
    background: url('../Images/SanbiBgisHeaderLogo.png') no-repeat left top;
    height: 96px;
}*/

.headerlogoLeft {
    background: url('../Images/SanbiBgisHeaderLogoLeft.png') no-repeat left top;
    height: 75px;
    min-width: 280px;
}

.headerlogoRight {
    background: url('../Images/SanbiBgisHeaderLogoRight.png') no-repeat left top;
    height: 75px;
}

/*#primary-navigation {
  position: relative;
}*/
/*#logo {
  max-width: 60%;
  position: relative;
}
#logo img {
  max-width: 100%;
}*/

/*@media(min-width:992px){

  #logo {
    max-width: 100%
  }

}*/


.main-nav {
  margin-top: 20px;
  background-color: black;
  margin-bottom: 0;
  border-radius: 0;
}
#menu-primary-wrapper {
  padding-right: 0;
  padding-left: 0;
}
#menu-primary  b.caret {
  display: none;
}
#menu-primary>li {
    /*overflow: hidden;
    padding-bottom: 14px;*/
    overflow: visible;
    padding-bottom: 0;
}
#menu-primary>li>a {
  color: white;
  padding: 13px 12px;
  border-left: 1px solid #626262;
  border-right: 1px solid #626262;
  margin-left: 1px;
  margin-right: 1px;
  background-color: #383838;
  /*padding-bottom: 1000px;
  margin-bottom: -1000px;*/
  margin-bottom:  0;
  padding-bottom: 14px;
}
#menu-primary>li>a:hover, #menu-primary>li>a:focus, #menu-primary>li.active>a, #menu-primary>li.current-page-ancestor>a {
  background-color: #5e9e62;
  color: white;
  border-left: 0;
  border-right: 0;
  padding-left: 13px;
  padding-right: 13px;
}
.main-nav {
  min-height: 0;
  border: 0;
}

#menu-secondary {
  /*float: right;*/
} 
#menu-secondary>li>a {
  color: black;
  border-right: 1px solid #CFCFCF;
  padding: 0 10px;
}
#menu-secondary>li:last-child>a {
  border-right: 0;
  /*padding-right: 0;*/
}


/*
===================
searchform
===================
*/
#searchform {
  margin-top: 0;
  padding-right: 0;
}


/*
===================
Page 
===================
*/
#content>.status-publish>header>h2 {
  margin-top: 0;
}
#content .alignleft {
  float: left;
  padding-right: 10px;
  padding-bottom: 10px;
}
#content a.alignleft {
  display: block;
}
#content .alignright {
  float: right;
  padding-left: 10px;
  padding-bottom: 10px;
}
#content .section {
  clear: both;
}
#content .section img {
  max-width: 150px;
}



/*
===================
Footer element
===================
*/
footer {
  background-color: #333;
  padding-top: 20px;
  color: #FFF;
  margin-top: 40px;
}
footer h3 {
  padding-top: 20px;
}
footer .text-2 h3 {
  border-top: 8px solid #ffb15b;
  margin-right: 10px;
}
footer .text-3 h3 {
  border-top: 8px solid #9d85be;
}
footer .text-4 h3 {
  border-top: 8px solid #70B276;
}
footer .finalfooter {
  border-top: 8px solid #bcbcbc;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}

footer a {
  color: #FFF;
}



/*
===================
breadcrumb
===================
*/
.breadcrumb {
    margin-top: 3px !important;
}

/*.carousel-caption{
    background-color: rgba(0,0,0,.6);
}*/




/*
===================
Social media sharing:
===================
*/

.list-inline {
    list-style: outside none none;
    margin-left: -5px;
    padding-left: 0;
    text-align: right;
}

.list-inline > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.social {
  background: url('images/SocialMediaIcons.png');
  width: 32px;
  height: 32px;
  display: inline-block;
  background-repeat: no-repeat;
}

.facebook {
  background-position: -0px -0px;
}

.linkedin {
  background-position: -0px -42px;
}

.twitter {
  background-position: -0px -84px;
}

.googleplus {
  background-position: -0px -126px;
}

.email {
  background-position: -0px -168px;
}

/*
FAQ:
*/
/*
===================
data partner:
===================
*/
.faq_question
{
    font-weight: bold;
    margin: 1.5em 0 0 0;
    padding-top: 0px;
    padding-bottom: 2px;
}

.faq_answer
{
    margin: 1.5em 0 0 50px;
    padding-top: 0px;
    padding-bottom: 2px;
}

.faq_answer ul
{
    margin: 1.5em 0 0 50px;
}


/*
===================
data partner:
===================
*/

.datapartner {
    background-color: transparent;
    margin-bottom: 20px;
}

.datapartner img
{
    max-width: 150px;
    margin: 5px;
}

.datapartner a
{
    font-size: larger;
}

.datatable-row-icon  {
    height: 16px;
    margin-left: 3px;
}




/*
===================
sidebar navigation:
===================
*/
.sidebar-column {
    font-size: 12px;
}

.sidebar-header {
    margin-bottom: 2px;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #F7D088;
    font-weight: bold;
    font-size: 15px;
}



.sidebar-section {
    margin-bottom: 1px;
    /*padding: 3px;*/
    background-color: #FFEDCC;
}

.sidebar-column .snippet {
    padding-top: 5px;
    padding-bottom: 5px;
}


.sidebar-link :hover{
  text-decoration: none;
  background-color: #F7D088 !important;
}

.sidebar-sub-link {
    padding-left: 10px;
}

.sidebar-column .logo-image {
    width: 100%; 
    margin-top: 15px;
}

.vertical-filler-100 {
    height: 0;
    padding-bottom: 100%;
}

.sidebar-section .provincial-detail-icon {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}


.sidebar-column a {
    display: inline;
    text-decoration: underline;
    color: #333;
}


/*.sidebar-column a.inline {
    display: inline;
    text-decoration: underline;
}*/


a.arrow-linked {
    color: #333;
    margin: 3px;
    display: block;
    text-decoration: none;
}

a.arrow-linked:before {
  content:"\e080";
  font-family:"Glyphicons Halflings";
  line-height:1;
  margin-left:-15px;
  padding-right: 5px;
  display:inline-block;
  color: black;
  font-size: 10px;
    /*margin-left: 5px;*/
}


/*
===================
search results:
===================
*/
.search-results {
    margin-top: 15px; 
    padding-top: 15px;
}
.search-result-item {
    margin-bottom: 15px; 
    padding-bottom: 15px; 
    border-bottom: 1px solid #eeeeee
}
.file-icon-description {
    font-weight: bold; 
    font-size: 0.9em; 
    color: #70b276;
}
/*.file-icon {
    padding-bottom: 20px;
}*/
.search-result-item-title a {
    font-size: 16px; 
    font-weight: bold;
}


/*.search-result-item {
    margin-bottom: 20px;
}*/

.search-result-item-title {
    vertical-align: top;
    margin-left: 10px;
    display: inline-block;
    /*font-size: larger;*/
}

/*.search-result-item-snippet {
    font-style: italic;
}*/

.search-result-item .file-icon {
    width: 48px;
    height:48px;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 20px;
}

.search-result-item .type-project  {
    background: url('../Images/Icons/BGIS_Green/Project.png');
}

.search-result-item .type-map  {
    background: url('../Images/Icons/BGIS_Green/Map.png');
}

.search-result-item .type-partner  {
    background: url('../Images/Icons/BGIS_Green/Partner.png');
}

.search-result-item .type-spatial-dataset  {
    background: url('../Images/Icons/BGIS_Green/Dataset.png');
}

.search-result-item .type-pdf-icon{
    background: url('../Images/Icons/BGIS_Green/.pdf.png');
}

.search-result-item .type-doc-icon{
    background: url('../Images/Icons/BGIS_Green/.doc.png');
}

.type-xls-icon{
    background: url('../Images/Icons/BGIS_Green/.xls.png');
}

.type-ppt-icon{
    background: url('../Images/Icons/BGIS_Green/.ppt.png');
}

.type-zip-icon{
    background: url('../Images/Icons/BGIS_Green/.zip.png');
}

.type-jpg-icon{
    background: url('../Images/Icons/BGIS_Green/.jpg.png');
}

.type-txt-icon{
    background: url('../Images/Icons/BGIS_Green/.txt.png');
}

.type-xml-icon{
    background: url('../Images/Icons/BGIS_Green/.xml.png');
}

.type-kml-icon{
    background: url('../Images/Icons/BGIS_Green/.kml.png');
}

.type-general-document-icon{
    background: url('../Images/Icons/BGIS_Green/Documents.png');
}


/*
===================
Pages that LIST a selection of entities (projects/maps/datasets/search results etc)
===================
*/

.list-item-row {
    border-top: 1px solid #70B276;
    border-bottom: 1px solid #70B276;
    padding-top: 10px;
    background-color: #f5f5f5;
    margin-top: 30px;
}

.list-item-row-title {
    vertical-align: top;
    margin-left: 50px;
    display: inline-block;
}

.list-item-content-row {
    margin-top: 15px;
}

.list-item-content-row-title {
    vertical-align: top;
    display: inline-block;
}

.list-item-content-row-snippet {
    font-style: italic;
}

.list-item-row .map-site-icon {
    width: 96px;
    height:96px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;    
}

.list-item-row .provincial-list-icon {
    width: 96px;
    height:96px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}




.datatable-item-row {
    /*border-top: 1px solid #70B276;
    border-bottom: 1px solid #70B276;
    padding-top: 10px;
    background-color: #f5f5f5;
    margin-top: 30px;*/
}

.datatable-item-row .provincial-list-icon {
    width: 96px;
    height:96px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.datatable-item-row .map-site-icon {
    width: 96px;
    height:96px;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;    
}

/*
    ========================================
    Note that Geocortex map site codes/identifiers use '_'s:
        a) These are then replaced programatically with '-'s 
        b) And prefixed with '.map-site-'
        c) get these images from http://bgisviewer.sanbi.org/Geocortex/Essentials/RestManager/MapThumbnail?siteID=2015_IBA
    =========================================
*/

.map-site-2015-IBA{
    background: url('../Images/MapThumbnail/2015_IBA.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-2013--14-South-African-National-Landcover{
    background: url('../Images/MapThumbnail/2013__14_South_African_National_Landcover.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-Limpopo{
    background: url('../Images/MapThumbnail/Limpopo.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-2014WCBF-FSP-Themes{
    background: url('../Images/MapThumbnail/2014WCBF_FSP_Themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-2015CTC-BiodiversityNetwork{
    background: url('../Images/MapThumbnail/2015CTC_BiodiversityNetwork.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-EasternCape{
    background: url('../Images/MapThumbnail/EasternCape.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-ENWCape{
    background: url('../Images/MapThumbnail/ENWCape.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-Gauteng{
    background: url('../Images/MapThumbnail/Gauteng.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-KZN{
    background: url('../Images/MapThumbnail/KZN.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-MBCP-themes{
    background: url('../Images/MapThumbnail/MBCP_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-Mining-guidelines{
    background: url('../Images/MapThumbnail/Mining_guidelines.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-Municipal-summaries{
    background: url('../Images/MapThumbnail/Municipal_summaries.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-baselayers-themes{
    background: url('../Images/MapThumbnail/National_baselayers_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-ecosystems-forests-themes{
    background: url('../Images/MapThumbnail/National_ecosystems_forests_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-IAP{
    background: url('../Images/MapThumbnail/National_IAP.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-layers{
    background: url('../Images/MapThumbnail/National_layers.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-marine-themes{
    background: url('../Images/MapThumbnail/National_marine_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-National-protected-areas-themes{
    background: url('../Images/MapThumbnail/National_protected_areas_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-NFEPA-themes{
    background: url('../Images/MapThumbnail/NFEPA_themes.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-NorthWest{
    background: url('../Images/MapThumbnail/NorthWest.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-NWWCape{
    background: url('../Images/MapThumbnail/NWWCape.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.map-site-Vegmap{
    background: url('../Images/MapThumbnail/Vegmap.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-2014KZNBSP{
    background: url('../Images/MapThumbnail/2014KZNBSP.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-2010-Veldfires{
    background: url('../Images/MapThumbnail/2010Veldfires.png');
    background-repeat: no-repeat;
    background-size: cover;
}
                                            
.map-site-SEA-EGI{
    background: url('../Images/MapThumbnail/2016SEA_EGI.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.map-site-2015-FreeStateBSP{
    background: url('../Images/MapThumbnail/2015FreeState.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.map-site-2015-NorthWestBSP{
    background: url('../Images/MapThumbnail/2015NorthWest.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.map-site-2017-WCBSP{
    background: url('../Images/MapThumbnail/2017WCBSP.png');
    background-repeat: no-repeat;
    background-size: cover;
}
/*
    ========================================
    All the PROVINCE icons
    =========================================
*/


.province-nat  {
    background: url('../Images/Icons/BGIS_Green/province_nat.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-nat-border  {
    background: url('../Images/Icons/BGIS_Green/province_nat_border.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-ec{
    background: url('../Images/Icons/BGIS_Green/province_ec.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-fs{
    background: url('../Images/Icons/BGIS_Green/province_fs.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-gt{
    background: url('../Images/Icons/BGIS_Green/province_gt.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-kzn{
    background: url('../Images/Icons/BGIS_Green/province_kzn.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-lim{
    background: url('../Images/Icons/BGIS_Green/province_lim.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-mp{
    background: url('../Images/Icons/BGIS_Green/province_mp.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-nw{
    background: url('../Images/Icons/BGIS_Green/province_nw.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-nc{
    background: url('../Images/Icons/BGIS_Green/province_nc.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.province-wc{
    background: url('../Images/Icons/BGIS_Green/province_wc.png');
    background-repeat: no-repeat;
    background-size: cover;
}





/*
    ========================================
    All the TYPE icons
    =========================================
*/

span.type {
    font-size: 15px;
    margin-left: 0px;
    margin-right: 5px;
    padding-left: 15px;
    background-size: 15px 15px !important;
}

h2.type {
    font-size: 24px;
    padding-left: 40px;
    background-size: 25px 25px !important;
}

.type-project {
    background: url('../Images/Icons/BGIS_Green/Project.png') no-repeat left center; 
}

.type-map  {
    background: url('../Images/Icons/BGIS_Green/Map.png') no-repeat left center;
}

.type-documents  {
    background: url('../Images/Icons/BGIS_Green/Documents.png') no-repeat left center;
}

.type-partner  {
    background: url('../Images/Icons/BGIS_Green/Partner.png') no-repeat left center;
}

.type-spatial-dataset  {
    background: url('../Images/Icons/BGIS_Green/Dataset.png') no-repeat left center;
}

.type-contact  {
    background: url('../Images/Icons/BGIS_Green/Contact.png') no-repeat left center;
}

.type-error  {
    background: url('../Images/Icons/BGIS_Green/NotOk.png') no-repeat left center;
}

.type-about  {
    background: url('../Images/Icons/BGIS_Green/About.png') no-repeat left center;
}

.type-disclaimer  {
    background: url('../Images/Icons/BGIS_Green/Disclaimer.png') no-repeat left center;
}

.type-faq  {
    background: url('../Images/Icons/BGIS_Green/Faq.png') no-repeat left center;
}

.type-province {
    background: url('../Images/Icons/BGIS_Green/province_nat.png') no-repeat left center;
}

.type-hyperlink  {
    background: url('../Images/Icons/BGIS_Green/Web.png') no-repeat left center;
}

.type-download  {
    background: url('../Images/Icons/BGIS_Green/Download.png') no-repeat left center;
}

.type-custodian  {
    background: url('../Images/Icons/BGIS_Green/User.png') no-repeat left center;
}

.type-metadata {
    background: url('../Images/Icons/BGIS_Green/.xml.png') no-repeat left center;
}



/*
===================
LUDS
===================
*/

/*.luds-item-row {
    border-top: 1px solid #70B276;
    border-bottom: 1px solid #70B276;
    padding-top: 10px;
    background-color: #f5f5f5;
    margin-top: 30px;
}*/

.luds-item-row-protected-areas  {
    padding-top: 10px;
    background-color: #984806;
    margin-top: 30px;
    color: white;
}

.luds-item-row-protected-areas-header  {
    padding-top: 10px;
    background-color: #984806;
    margin-top: 3px;
    color: white;
}

.luds-item-row-protected-areas-content  {
    border: 1px solid #984806;
    padding-top: 10px;
    background-color: #fabf90;
    padding: 10px;
}

.luds-item-row-terrestrial-ecosystems  {
    padding-top: 10px;
    background-color: #004f2e;
    margin-top: 30px;
    color: white;
}

.luds-item-row-terrestrial-ecosystems-header  {
    padding-top: 10px;
    background-color: #004f2e;
    margin-top: 3px;
    color: white;
}

.luds-item-row-terrestrial-ecosystems-content  {
    border: 1px solid #004f2e;
    padding-top: 10px;
    background-color: #a9c2b8;
    padding: 10px;
}

.luds-item-row-freshwater-ecosystems  {
    padding-top: 10px;
    background-color: #005078;
    margin-top: 30px;
    color: white;
}

.luds-item-row-freshwater-ecosystems-header  {
    padding-top: 10px;
    background-color: #005078;
    margin-top: 3px;
    color: white;
}

.luds-item-row-freshwater-ecosystems-content  {
    border: 1px solid #004f2e;
    padding-top: 10px;
    background-color: #b8cce4;
    padding: 10px;
}






/* Tooltips under navbar, default colour = grey */
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.custom-tooltip + .tooltip > .tooltip-inner { 
  background-color: #383838; 
  padding: 10px; 
  font-weight: bold; 
  font-size: 15px;
  
  -moz-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.5);
}
.custom-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#383838; }
#menu-primary>li>a:hover {
 background-color: #383838;
}
.tooltip-highlight {
  color: #fff189;
}

/* Custom colours for tooltips */
.spatial-datasets-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#ab92cf; }
.spatial-datasets a:hover, .spatial-datasets-tooltip + .tooltip > .tooltip-inner {
  background-color: #ab92cf !important;
}
.map-viewers-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#ffb059; }
.map-viewer>a:hover, .map-viewers-tooltip + .tooltip > .tooltip-inner {
  background-color: #ffb059 !important;
}
.luds-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#70B276; }
.luds>a:hover, .luds-tooltip + .tooltip > .tooltip-inner {
  background-color: #70B276 !important;
}











/* Carousel text and search form */
#main-carousel-text {
    position: absolute;
    top: 50px;
    width: 96.66666666666666%;
}
#main-carousel-text h1 {
  color: #FFF; 
  text-shadow: 1px 1px 20px rgba(0, 0, 0, 1), 1px 1px 20px rgba(0, 0, 0, 1), 0px 0px 2px rgba(0, 0, 0, 1), 0px 0px 2px rgba(0, 0, 0, 1), 0px 0px 2px rgba(0, 0, 0, 1); 
  font-weight: bold; 
  font-size: 3em; 
  text-align: center;
}
#main-carousel-text h1 small {
  font-size: 40px;
  color: #FFF; 
  line-height: 80px;
}
#main-carousel-text input, #main-carousel-text button {
  -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.75);
  box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.75);
}
#main-carousel-text input {
  max-width: 800px;
  font-size: 16px;
  height: 42px;
}
#main-carousel-text button {
  font-size: 20px;
  padding: 6px 20px;
  font-weight: bold;
}
#main-carousel-text .glyphicon {
  font-size: 18px;
}


/* Add dataset of the month highlight */
article.highlight:hover {
  background-color: #ffeba5;
}
article.highlight {
  background-color: #fff3c8;
  padding:  10px 10px 10px 10px;
}


div.headerlogo {
    position: relative;
}
 
div.headerlogo a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}


.detail-content img {
    max-width:100%; 
    height:auto;
}

/* Fix carousel text on resizing to mobile devices */
@media screen and (max-width: 768px) {
  #main-carousel-text h1 {font-size: 30px; }
  #main-carousel-text h1 small {font-size: 20px; }
}




.rss article {
	border-top: 1px solid #CFCFCF;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
}
.rss .rss-footer {
	border-top: 1px solid #CFCFCF;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 15px;
}
.rss article h1 {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.4em;
}
.rss article img {
	max-width: 200px;
	margin-bottom: 10px;
}
/*small, .small {
	font-size: 85%;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	font-weight: 400;
	line-height: 1;
	color: #777;
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	font-size: 65%;
}*/
.rss article small {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}